DRM_DP_FIND_VCPI_SLO(9)

NAME
drm_dp_find_vcpi_slots - find slots for this PBN value

SYNOPSIS

int drm_dp_find_vcpi_slots(struct drm_dp_mst_topology_mgr * mgr, int pbn);

ARGUMENTS

mgr
    manager to use

pbn
    payload bandwidth to convert into slots.

AUTHORS

Jesse Barnes <jesse.barnes@intel.com>
Intel Corporation,

    Initial version

Laurent Pinchart <laurent.pinchart@ideasonboard.com>
Ideas on board SPRL,

    Driver internals

Daniel Vetter <daniel.vetter@ffwll.ch>
Intel Corporation,

    Contributions all over the place

COPYRIGHT